[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[ContractCode]
Width=120
Index=0
[EntrustBS]
Width=40
Index=1
[HedgeType]
Width=55
Index=2
[TotalHold]
Width=65
Index=3
[AvgPrice]
Width=60
Index=4
[BailFee]
Width=70
Index=5
[HoldProfit]
Width=70
Index=6
[HoldProfit_F]
Width=80
Index=7
[ExchType]
Width=80
Index=8
